import axios from '../http'

export default {
  /**
   * 申请群认证
   */
  groupAuth (data) {
    return axios.request({
      url: 'default/groupAuth',
      method: 'post',
      needLogin: true,
      data
    })
  },
  /**
   * 问题反馈
   */
  feedback () {
    return axios.request({
      url: 'default/tick ',
      method: 'post',
      needLogin: true
    })
  }
}
